Subject: Re: Insight 5.0 bug?
From: Fernando Nasser <[email-masked]>
To: [email-masked], [email-masked]
Cc: GDB <[email-masked]>, [email-masked]
Date: Mon, 12 Mar 2001 14:27:57 -0500

Christopher Faylor wrote:
> 
> On Mon, Mar 12, 2001 at 10:45:01AM -0700, Stephen Smith wrote:
> >Ok.  Or should a new version number be assigned?
> 
> I do append the snapshot date to the version number.  I really can't
> invent a version number.  I have to use whatever is in CVS.
> 

AFAIK this is the right way of doing it.

Having the date allows whoever is looking into a problem to determine if
the code already has a fix or not, for one thing.

There was some talking into removing the release version string from the
CVS file in the GDB list recently.  This will further avoid any
misleading references.

-- 
Fernando Nasser
Red Hat Canada Ltd.                     E-Mail:  [email-masked]
2323 Yonge Street, Suite #300
Toronto, Ontario   M4P 2C9

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple